Tekst- og listeverktøy
Rens, sammenlign og mål innhold uten å laste opp arbeidsdata.
Sentrer tekstlinjer
Sentrer hver linje innenfor en nøyaktig bredde i Unicode-tegn, samtidig som blanke rader bevares og destruktiv avkutting avvises.
Åpne verktøy →Fjern prefiks fra ord
Fjern ett nøyaktig ledende fragment fra samsvarende Unicode-ord og la tegnsetting, mellomrom og ord som ikke matcher, være urørt.
Åpne verktøy →Fjern suffiks fra ord
Fjern én nøyaktig endelse fra samsvarende Unicode-ord uten å flate ut skilletegn eller endre ord som ikke har det suffikset.
Åpne verktøy →Sett inn skilletegn mellom tegn
Plasser et valgt skilletegn mellom Unicode-kodepunkter uten å splitte surrogatpar, som emoji, i ugyldige halvdeler.
Åpne verktøy →Sitat for hver tekstlinje
Pakk hver linje inn i doble anførselstegn, enkle anførselstegn eller backticks, samtidig som du bevarer tomme linjer og den opprinnelige linjerekkefølgen.
Åpne verktøy →Fjerne anførselstegn fra tekstlinjer
Fjern ett balansert ytre anførselstegn-par fra hver linje ved å bruke automatisk eller eksplisitt anførselstegn-stiltilpasning.
Åpne verktøy →Siter hvert ord
Omslutt hvert Unicode-ordtoken med et valgt anførselstegn mens kommaer, tegnsetting og opprinnelig mellomrom beholdes.
Åpne verktøy →Fjern anførselstegn fra ord
Pakk ut individuelt siterte Unicode-ord når begge anførselstegnene matcher, uten å slette ikke-relaterte anførselstegn fra prosateksten.
Åpne verktøy →Normaliser tomme linjer
Begrens påfølgende tomme rader til et nøyaktig maksimum mens innrykk og hver ikke-tomme linje bevares.
Åpne verktøy →Konverter mellomrom til nye linjer
Gjør hvert mellomromsseparerte token til en linje og slå sammen gjentatte mellomrom, tabulatorer og eksisterende linjeskift deterministisk.
Åpne verktøy →Konverter linjeskift til en skilletegn
Slå sammen ikke-tomme tekstlinjer med en konfigurerbar skilletegnsstreng, samtidig som bare den ytre mellomromsblanken i hver rad trimmes.
Åpne verktøy →Ordfrekvensanalysator
Ranger Unicode-ord etter forekomsttall med justerbar minimumslengde, resultatgrense og case-sensitiv sammenligning.
Åpne verktøy →Sorter bokstaver inni ord
Sorter Unicode-bokstaver og -tall innenfor hvert ord uavhengig, uten å flytte tegnsettingen eller selve ordene.
Åpne verktøy →Sorter alle teksttegn
Sorter hvert Unicode-kodepunkt i hele inndataen med valgfri fjerning av mellomrom og eksplisitt stigende eller synkende rekkefølge.
Åpne verktøy →Nummertekst setninger
Plasser hver oppdagede setning på sin egen nummererte linje med en konfigurerbar startverdi og tre lesbare markørstiler.
Åpne verktøy →Nummerer tekstavsnitt
Nummerer avsnitt atskilt med tom linje, samtidig som hvert avsnitts interne linjeskift og formatering bevares.
Åpne verktøy →Finn dupliserte setninger
Liste gjentatte komplette setninger med tellinger ved hjelp av eksplisitt case-sensitive eller case-insensitive sammenligning.
Åpne verktøy →Unik setningsuttrekker
Behold den første forekomsten av hver fullstendige setning og fjern senere duplikater under en valgfri regler for store og små bokstaver.
Åpne verktøy →Base32-tekstkoder og -dekoder
Konverter UTF-8-tekst til kanonisk RFC 4648 Base32, eller dekod strengt en Base32-verdi med eller uten utfylling.
Åpne verktøy →Base32hex tekstkoder og dekoder
Kode og dekode UTF-8 med det utvidede heksadesimale Base32-alfabetet definert i RFC 4648 seksjon 7.
Åpne verktøy →Base45-tekstkoder og -dekoder
Transformer UTF-8-tekst med det kompakte RFC 9285 Base45-alfabetet som brukes av QR-tilpassede dataformater.
Åpne verktøy →Base58 Bitcoin tekstkoder og dekoder
Konverter UTF-8-byter med Bitcoin Base58-alfabetet samtidig som ledende nullbyte bevares nøyaktig.
Åpne verktøy →Ascii85 tekstkoder og dekoder
Koding av UTF-8 i Ascii85-grupper på fem tegn eller dekoding av streng Adobe-kompatibel data med valgfrie skilletegn og z-komprimering.
Åpne verktøy →Sitat-utskriftsvennlig tekstkoder og dekoder
Kodable UTF-8-poststiltekst som RFC 2045 quoted-printable eller dekode validerte store escapes og nettlesernormaliserte linjeskift.
Åpne verktøy →Ingen verktøy som passer på denne siden.